@charset 'utf-8';

@media all and (max-width: 750px){
  .boxSlide {
    position: relative;
  }
}

@media all and (max-width: 750px){
  .boxSlideList {
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: none;
    margin: 0 auto;
  }
}

@media all and (max-width: 750px){
  .boxSlideLine {
    position: absolute;
    top: 0;
    left: 0;
  }
}

@media all and (max-width: 750px){
  .boxSlideOne {
    position: relative;
    float: left;
    width: 100%;
  }
}

@media all and (max-width: 750px){
  .boxSlideOneIn {
    width: 90%;
    margin: 0 auto;
  }
}

@media all and (max-width: 750px){
  .slideNaviL,
  .slideNaviR {
    display: inline-block;
    position: absolute;
    z-index: 3;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
    width: 3.5vw;
  }
}

@media all and (max-width: 750px){
  .slideNaviL {
    left: -3.4vw;
  }
  .slideNaviR {
    right: -3.4vw;
  }
}
